<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49916e86e86535d6e1bc8edc7a7e604d">
  <dict>
    <!--2023-11-17 14:33:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:51:19.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
